<?xml version="1.0" encoding="UTF-8"?>
<legislation id="ll68d63f9e-6126-4fe9-a801-2a50fb3076e5" lang="EL" law-enforced-date=""><metadata><user>aonoufriou</user><type>edit</type><location>approval</location><comment/></metadata><form><legis-type>Ενοποιημένη Νομοθεσία</legis-type><legis-num id="lndd26a947-4930-4642-a077-ebb25f0a4e67" current="yes">100/1991</legis-num><official-title id="ot1b2d56e9-14a9-461d-8a08-ca4c836708d5" current="yes">ΝΟΜΟΣ ΠΟΥ ΡΥΘΜΙΖΕΙ ΤΙΣ ΕΠΕΝΔΥΣΕΙΣ ΤΩΝ ΧΡΗΜΑΤΩΝ ΤΩΝ ΝΟΜΙΚΩΝ ΠΡΟΣΩΠΩΝ ΔΗΜΟΣΙΟΥ ΔΙΚΑΙΟΥ ΠΟΥ ΔΕΝ ΑΠΑΙΤΟΥΝΤΑΙ ΑΜΕΣΩΣ ΓΙΑ ΤΗ ΛΕΙΤΟΥΡΓΙΑ Ή ΤΗΝ ΕΚΠΛΗΡΩΣΗ ΤΩΝ ΥΠΟΧΡΕΩΣΕΩΝ ΤΟΥΣ</official-title><short-title id="st5e463a96-a1cc-4a9e-9dbc-65e1e402bbe2" current="yes">Ο περί Νομικών Προσώπων Δημόσιου Δικαίου (Επενδύσεις) Νόμος του 1991</short-title><amending-instruments/></form><legis-body><section id="sc461a7cbe-27fe-4bb3-b8e8-bdee52b66f0f" current="yes"><enum id="end93aaea0-be41-44eb-b5ae-5696f20a5516" current="yes">1</enum><header id="hr1cac811b-157d-48d1-a095-daef7cd26679" current="yes">Συνοπτικός τίτλος</header><text id="txcf611b57-4c2d-4af9-a68f-9a4efd61954a" current="yes">&lt;p&gt;1. Ο παρών Νόμος θα αναφέρεται ως ο περί Νομικών Προσώπων Δημόσιου Δικαίου (Επενδύσεις) Νόμος του 1991.&lt;/p&gt;</text></section><section id="sc3d86b27c-58f7-48ea-b5ff-8fd9d6dc58c4" current="yes"><enum id="en9e2e2a40-c16d-4088-9be8-0fdc33f4a1c4" current="yes">2</enum><header id="hr3ef4b3ae-6b80-4670-ad3c-85b760395e4f" current="yes">Ερμηνεία</header><text id="txc87ffb40-deb3-4d4f-86b1-e01f6a42be38" current="yes">&lt;p&gt;2. Στον παρόντα Νόμο, εκτός αν από το κείμενο προκύπτει διαφορετική έννοια:&lt;/p&gt;
&lt;p class="indent1"&gt;“νομικό πρόσωπο δημόσιου δικαίου” σημαίνει κάθε νομικό πρόσωπο δημόσιου δικαίου το οποίο καθορίζεται στον Πίνακα.&lt;/p&gt;</text></section><section id="sc408e482f-aa90-402b-b19b-071eec3615e4" current="yes"><enum id="en4ab3efb6-47ff-4346-9656-770efe54404c" current="yes">3</enum><header id="hr77d82415-9e7e-4b3e-a618-ebf124bc330b" current="yes">Επένδυση χρημάτων νομικών προσώπων δημόσιου δικαίου</header><text id="txd559f62b-7ef5-461d-8a72-f7d6cec1e07c" current="yes">&lt;p&gt;3. Ανεξάρτητα από τις διατάξεις οποιουδήποτε άλλου Νόμου, τα χρήματα κάθε νομικού προσώπου δημόσιου δικαίου τα οποία δεν απαιτούνται αμέσως για τη λειτουργία ή την εκπλήρωση των υποχρεώσεων του επενδύονται κατά τέτοιο τρόπο, όπως θα εγκρίνει ο Υπουργός Οικονομικών.&lt;/p&gt;</text></section><appendix current="yes" id="apab683686-725b-4c71-81b8-30ab7a08d6f5"><enum id="encb2421ab-5a4d-4673-9590-4e61dbe8a8f1" current="yes">ΠΙΝΑΚΑΣ</enum><text id="txb20e5c05-3d80-493e-ae5b-14a230b9cd78" current="yes">&lt;p&gt;1.	Αρχή Βιομηχανικής Καταρτίσεως Κύπρου&lt;/p&gt;
&lt;p&gt;2.	Κυπριακός Οργανισμός Τουρισμού&lt;/p&gt;
&lt;p&gt;3.	Κεντρικό Σφαγείο&lt;/p&gt;
&lt;p&gt;4.	Κυπριακός Οργανισμός Αναπτύξεως Γης&lt;/p&gt;
&lt;p&gt;5.	Κυπριακός Οργανισμός Αθλητισμού&lt;/p&gt;
&lt;p&gt;6.	Αρχή Ηλεκτρισμού Κύπρου&lt;/p&gt;
&lt;p&gt;7.	Κυπριακό Πρακτορείο Ειδήσεων&lt;/p&gt;
&lt;p&gt;8.	Ραδιοφωνικό Ίδρυμα Κύπρου&lt;/p&gt;
&lt;p&gt;9.	Αρχή Λιμένων Κύπρου&lt;/p&gt;
&lt;p&gt;10.	Ταμείο Δημόσιων Δανείων&lt;/p&gt;
&lt;p&gt;11.	Αρχή Τηλεπικοινωνιών Κύπρου&lt;/p&gt;
&lt;p&gt;12.	Θεατρικός Οργανισμός Κύπρου&lt;/p&gt;
&lt;p&gt;13.	Αρχή Κρατικών Εκθέσεων&lt;/p&gt;
&lt;p&gt;14.	Κεντρικός Φορέας Νεολαίας&lt;/p&gt;
&lt;p&gt;15.	Επιτροπή Σιτηρών Κύπρου&lt;/p&gt;
&lt;p&gt;16.	Πανεπιστήμιο Κύπρου&lt;/p&gt;
&lt;p&gt;17.	Κεντρικός Φορέας Ισότιμης Κατανομής Βαρών&lt;/p&gt;
&lt;p&gt;18.	Συμβούλια Υδατοπρομήθειας.&lt;/p&gt;</text></appendix></legis-body></legislation>